* {
    -webkit-overflow-scrolling: touch;
}

/* desktop and mobile only overrides */
@media (max-width: 575px){.mobile-only {display: block !important;}
  .mobile-phone-img {
    max-width: 300px !important;
  }
}
@media (min-width: 576px){.mobile-only {display: none !important;}
  .mobile-phone-img {
    max-width: 100% !important;
  }
}
@media (max-width: 1199px){.desktop-only {display: none !important;}
  .mt-300-desktop {
    margin-top:0px;
  }
}
@media (min-width: 1199px){.desktop-only {display: block !important;}
  .mt-300-desktop {
    margin-top:300px;
  }
}



/* ----------------------------------------------------------------------------
    Buttons
---------------------------------------------------------------------------- */

.button.button-border {
    font-weight: 500;
    letter-spacing: 0px;
    font-size: 16px;
}

.button.button-border.button-large {
    font-size: 15px;
}

.button.button-border.button-light {
    border-color: #F9F9F9;
    color: #F9F9F9;
}

.button.button-border.button-light:hover {
    background-color: transparent;
    color: transparent;
    text-shadow: none;
}

.button.button-border {
    background-color: transparent;
    color: #333;
    line-height: 36px;
    font-weight: 500;
    text-shadow: none;
    border: 0px;
    border-radius: 0px;
    border-bottom: 2px solid;
    border-bottom-color: #FF8A00;
    -webkit-transition: 0.1s;
    transition: 0.1s ;
}

.button.button-border:not(.button-fill):hover {
    background-color: transparent;
    color: #333;
    border-color: transparent;
    text-shadow: none;
    border-bottom-color: #000 !important;

}

body:not(.device-touch) .button {
    -webkit-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    margin: 10px 0;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    background-color: transparent;
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    text-transform: none;
    letter-spacing: 0px;
    padding: 0;
    border: none;
    text-shadow: 0px;
    font-family: 'Commons', sans-serif;
}


/* ----------------------------------------------------------------------------
    Subscribe - Campaign monitor
---------------------------------------------------------------------------- */

#subscribe-button {

}

/* ----------------------------------------------------------------
    Contact Form
-----------------------------------------------------------------*/
.sm-form-control {
    display: block;
    width: 100%;
    height: 58px !important;
    padding: 8px 0px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #fff;
    background-color: #222;
    background-image: none;
    border: none;
    border-bottom: 1px solid #444;
    border-radius: 0 !important;
    -webkit-transition: border-color ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s;
    transition: border-color ease-in-out .15s;
}

#template-contactform-message {
    min-height: 108px;
}

.sm-form-control:focus {
    border-color: #AAA;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.sm-form-control::-moz-placeholder {
    color: #888;
    opacity: 1;
}

.sm-form-control:-ms-input-placeholder { color: #888; }
.sm-form-control::-webkit-input-placeholder { color: #888; }

.sm-form-control[disabled],
.sm-form-control[readonly],
fieldset[disabled] .sm-form-control {
    cursor: not-allowed;
    background-color: #eeeeee;
    opacity: 1;
}

.sm-form-control { height: auto; }

.form-control { border-radius: 3px; }

.form-control:active,
.form-control:focus {
    border-color: #999;
    box-shadow: none;
}

label {
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    font-family: 'Akkurat', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #555;
    margin-bottom: 10px;
    cursor: pointer;
}

label.label-muted {
    color: #999;
    font-weight: normal;
    margin-right: 5px;
}

#contact-form-overlay,
#contact-form-overlay-mini {
    position: relative;
    max-width: 800px;
    background-color: #FFF;
    padding: 40px;
    margin: 0 auto;
    border-radius: 4px;
    box-shadow: 0 1px 10px rgba(0,0,0,0.15);
}

#contact-form-overlay-mini {
    float: right;
    width: 380px;
    margin: 0;
}

#phone-number {
    clear: both;
}

label.error {
    margin-top: 5px;
    color: #E42C3E;
    font-weight: 400;
}

label.error { display: none !important; }

.show-error-msg + label.error { display: block !important; }

input[type=checkbox]:not(:checked) + label.error { display: block !important; }

.form-control.error,
.sm-form-control.error { border-color: #E42C3E; }

form .col_full,
form .col_half,
form .col_one_third,
form .col_two_third,
form .col_three_fourth,
form .col_one_fourth,
form .col_one_fifth,
form .col_two_fifth,
form .col_three_fifth,
form .col_four_fifth,
form .col_one_sixth,
form .col_five_sixth { margin-bottom: 25px; }

.col_full { width: 100%; }
.col_half { width: 48%; }
.col_one_third { width: 30.63%; }
.col_two_third { width: 65.33%; }
.col_one_fourth { width: 22%; }
.col_three_fourth { width: 74%; }
.col_one_fifth { width: 16.8%; }
.col_two_fifth { width: 37.6%; }
.col_three_fifth { width: 58.4%; }
.col_four_fifth { width: 79.2%; }
.col_one_sixth { width: 13.33%; }
.col_five_sixth { width: 82.67%; }


/* ----------------------------------------------------------------
    Mobile Nav
-----------------------------------------------------------------*/

.navbar-collapse.in, .collapsing {
    overflow-y: auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow-x: hidden !important;
    background: rgba(0,0,0,0.8);
    padding: 0;
    margin: 0;
    height: auto;
    z-index: 98;
}

.navbar-toggler {
    position: absolute;
    right: 5px;
    top: 17px;
    z-index: 99;
    border:none !important;
    background: transparent !important;
}

.nav-item {
    list-style: none;
}

.nav-link {
    font-size: 40px;
    line-height: 50px !important;
}

.navbar-nav > li > a {
    color: #fff;
    padding: 15px 2px;
}

.navbar-nav {
    padding-left: 30px;
    margin-top: 80px;
}

.navbar {
    border: none;
}

/* Icon 1 */

.animated-icon1, .animated-icon2, .animated-icon3, .animated-icon4 {
  width: 30px;
  height: 20px;
  position: relative;
  margin: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .8s ease-in-out;
  -moz-transition: .8s ease-in-out;
  -o-transition: .8s ease-in-out;
  transition: .8s ease-in-out;
  cursor: pointer;
}

.animated-icon1 span, .animated-icon3 span, .animated-icon4 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.animated-icon1 span {
    background: #2236c9;
}

.animated-icon3 span {
    background: #2236c9;
}

.nonindexnav .animated-icon3 span {
    background: #fff;
}

.animated-icon4 span {
    background: #2236c9;
}

.animated-icon1 span:nth-child(1) {
  top: 0px;
}

.animated-icon1 span:nth-child(2) {
  top: 10px;
}

.animated-icon1 span:nth-child(3) {
  top: 20px;
}

.animated-icon1.open span:nth-child(1) {
  top: 11px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

.animated-icon1.open span:nth-child(3) {
  top: 11px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/* Icon 3*/

.animated-icon3 span:nth-child(1) {
  top: 0px;
}

.animated-icon3 span:nth-child(2), .animated-icon3 span:nth-child(3) {
  top: 10px;
}

.open span {
    background: #fff;
}

.animated-icon3 span:nth-child(4) {
  top: 20px;
}

.animated-icon3.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
}

.animated-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.animated-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.animated-icon3.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
}

/* Icon 4 */

.animated-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.animated-icon4 span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.animated-icon4 span:nth-child(3) {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.animated-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0px;
  left: 8px;
}

.animated-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

.animated-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 21px;
  left: 8px;
}

/* ----------------------------------------------------------------
    Generic
-----------------------------------------------------------------*/

html, body {
    max-width: 100%;
    overflow-x: hidden !important;
}

.little-details {
    -webkit-animation: tGradient 10s ease infinite;
    -moz-animation: tGradient 10s ease infinite;
    animation: tGradient 10s ease infinite;
}

#home-list {
    padding-left: 0px;
}

#logo-entrance {
    width: 100%;
    height: 100%;
}

#logo-entrance img {
   position: absolute;
   top: 50%;
   left: 50%;
   width: 500px;
   height: 500px;
   margin-top: -250px; /* Half the height */
   margin-left: -250px; /* Half the width */
}

#spinnercontainer {
    position: fixed;
    bottom:-113px;
    right: 0px;
    width: 500px;
}

#spinnercontainer img {
    width: 100%;
}

.ww-img {
  width:100%;
  height: auto;
}

.scroll-y {
  padding-top: 100px;
  overflow-y: scroll !important;
  height:1200px;
}

.opacity-hover {
    opacity: 0.3;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
}

.opacity-hover:hover {
     opacity: 1;
}

#logo {
	position: fixed;
	height: auto;
	width: 175px;
	top:47%;
	left: 100px;
	z-index: 99;
}

#entrance-text {
    color: #2236c9;
}

.benstevens {
    position: fixed;
    bottom: 20px;
    left: 40px;
    font-size: 14px;
    opacity: 0.3;
    transition: 0.3s ease;
}

.benstevens:hover {
    opacity: 1;
}

.benstevens a {
  color: rgba(100,100,100, 0.8);
}

.benstevens a:hover {
}

.benstevens a:hover:after {
  background: transparent;

}

/* GREYSCALE IMAGE HOVER */

img.grayscale {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

.colourhover {

  opacity: 0.4;
  transition: 0.3s;
  -webkit-transition:0.3s;
}

img.colourhover:hover  {
  opacity: 1;
  filter: none;
  -webkit-filter: grayscale(0%);
}

/*img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}*/

.splash-container {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 370px;
}

.splash-text {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    height: auto;
    float: left;
}

.nav {
    position: fixed;
    z-index: 99;
    top: 155px;
    right: -130px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}


.nav li {
    padding-right: 20px;
    font-weight: 300;
    font-size: 18px;
}

a, a:hover, a:before, a:after, a:focus, a:visited {
    color: #2236c9;
    text-decoration: none;
}

.nonindexnav a, .nonindexnav a:hover, .nonindexnav a:before, .nonindexnav a:after, .nonindexnav a:focus, .nonindexnav a:visited {
    color: #fff;
    text-decoration: none;
}


body {
    margin:10px;
    width: 100wh;
    height: 98vh;
    color: #fff;
    background: #f2f0ea;
    background-size: 400% 400%;
}

.blendid-about {
    background: #222;
}

.blendid-services {
    background: #2236c9;
}

.gsba-video {
  max-width: 100%;
}

@-webkit-keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 0%
    }
    100% {
        background-position: 0% 50%
    }
}

@-moz-keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 0%
    }
    100% {
        background-position: 0% 50%
    }
}

@keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 0%
    }
    100% {
        background-position: 0% 50%
    }
}

@-webkit-keyframes tGradient {
    0% {
        color: #2236c9
    }
    25% {
        color: #5000ff
    }
    50% {
        color: #5f00e5
    }
    75% {
        color: #5000ff
    }
    100% {
        color: #2236c9
    }
}

@-moz-keyframes tGradient {
    0% {
        color: #2236c9
    }
    25% {
        color: #3f00ff
    }
    50% {
        color: #6e00ff
    }
    75% {
        color: #3f00ff
    }
    100% {
        color: #2236c9
    }
}

@keyframes tGradient {
    0% {
        color: #2236c9
    }
    25% {
        color: #3f00ff
    }
    50% {
        color: #6e00ff
    }
    75% {
        color: #3f00ff
    }
    100% {
        color: #2236c9
    }
}

::selection {
    background-color: rgba(100, 100, 100, 0.1);
}

/*****  Helper classes  *****/

.center {text-align: center !important;}
.left {text-align: left !important;}
.divcenter {margin: 0 auto !important;}
.block {display: block !important;}
.spacer {margin:120px auto;clear: both;display: block;}
.spacer-sml {margin:40px auto;clear: both;display: block;}
.spacer-xsml {margin:20px auto;clear: both;display: block;}
.t300{font-weight:300 !important}
.t500{font-weight:500 !important}
.t700{font-weight:700 !important}
.cream-text{color:#f2f0ea!important;}
.dark-blendid-blue-text{color:#1b2ba1!important;}
.light-grey-text{color:#888 !important;}
hr.light-grey-text{border-top: 1px solid #888!important;}
.light-grey-text-alt{color:#888 !important;}
hr.light-grey-text-alt{border-top: 1px solid #888!important;}
.white-text{color:#fff !important;}
.white-text-30{color:#fff !important;opacity:0.3;}
.white-text-60{color:#fff !important;opacity:0.6;}
.grey-text{color:#666 !important;}
.dark-grey-text{color:#444 !important;}
hr.dark-grey-text{border-top: 1px solid #444!important;}
hr.dark-blendid-blue{border-top: 1px solid #1b2ba1!important;}
.nopadding{padding:0!important;}
.nomargin{margin:0!important;}
.notopmargin{margin-top:0!important;}
.noleftpadding{padding-left:0!important;}
.padding-y{padding-top:100px !important;padding-bottom:100px !important;}
.blendid-blue-true{color:#223CC1!important;}
.blendid-really-dark-blue{color:#00147c!important;}
hr.blendid-really-dark-blue{border-top: 1px solid #00147c !important;}
hr.blendid-blue-true{border-top: 1px solid #223CC1!important;}

/*****  FONTS  *****/

h1 {
    font-size: 80px;
    line-height: 70px;
}

p, body {
    font-size: 22px;
    font-weight: 300;
    line-height: 26px;
}

#disciplines p {
  font-size: 16px;
}

.caption {
    padding-top: 10px;
    font-size: 14px;
    line-height: 18px;
}

.hero-text {
    font-weight: 300;
}

.hero-text-bold {
    font-weight: 700;
}

.dark-grey-text {
    color: #333;
}


.services h3, .services a {
  opacity: 1;
  transition: 0.3s;
  -webkit-transition:0.3s;
}

.services p {
  opacity: 0.6;
}

.blendid-blue {
  color: #314aed;
}

/* .services h3::before {
  content: "› "
}

.services h3:hover {
  padding-left: 10px;
  opacity: 0.8;
} */

.dark-blue-spinner-bg {
  position: fixed;
  width: 60%;
  height: auto;
  z-index: -1;
  right: -20%;
  top: -20%;
  opacity: 0.4;
}

.dark-blue-spinner-bg-alt {
  position: fixed;
  width: 40%;
  height: auto;
  z-index: -1;
  left: -20%;
  bottom: -20%;
  opacity: 0.6;
}


/*****  UNDERLINE HOVER EFFECT  *****/

.sliding-middle-out {
    display: inline-block;
    position: relative;
    padding-bottom: 3px;
}
.sliding-middle-out:after {
    content: '';
    display: block;
    margin: auto;
    height: 1px;
    width: 0px;
    background: transparent;
    transition: width .2s ease, background-color .2s ease;
}
.sliding-middle-out:hover:after {
    width: 100%;
    background: #2236c9;
}

.nonindexnav .sliding-middle-out:hover:after, .white-text .sliding-middle-out:hover:after {
    background: #fff !important;
  }

.sliding-middle-out-button {
    display: inline-block;
    position: relative;
    padding-bottom: 3px;
}
.sliding-middle-out-button:after {
    content: '';
    display: block;
    margin: auto;
    height: 2px;
    width: 0px;
    background: transparent;
    transition: width .2s ease, background-color .2s ease;
}
.sliding-middle-out-button:hover:after {
    width: 100%;
    background: #fff;
}


.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
    height: 80%;
    width: 80%;

}

.overlay {
    background-color: rgba(255, 255, 255, 0.8); height: 100%;
}

/*  PROJECTS  */

#disciplines {
}

#project-hero-image {

}

#kt-logotype-hoz {
  text-align: center;
  margin: 0 auto;
}

#kt-logotype-hoz .ww-img {
    width: 70%;
    height: auto;
}


#review::before {
  content: "“";
  margin-left:-10px;
}

#review::after {
  content: "”";
}

/*  CLIENTS  */


#clients {
  list-style: none;
  padding: 0;
  margin:0 auto;
  text-align: center;
}


#clients img {
  max-width: 275px;
  width: 23%;
  opacity: 0.2;
  -webkit-transition:0.5s;
  transition:0.5s;
  padding:20px 25px 20px 0;
}


#clients img:hover {
  opacity: 1;
}

.service-icon {
  display: inline-block;
    position: absolute;
    margin-left:20px;
    margin-top: 5px;
    right: 0;
    text-align: right;
    width: 55px;
    height: 55px;
    transition: 0.3s;
}


/* SERVICES SPECIFIC */

#services-container {
  max-width: 850px;
}

#agda-logo-grey {
  width: 80px;
  opacity: 1;
  height: auto;
  position: relative;
  margin:30px 0 15px 0;
}

.services a {
  opacity: 0.5;
}

.services a:hover {
  opacity: 1;
}

#services-list li, #services-list-sml li {
  list-style-position: inside;
  list-style: none;
  transition: 0.3s;
  -webkit-transition:0.3s;
  padding-left: 0px;
}

#services-list li:hover {
  padding-left: 10px;
  opacity: 1;
}

#services-list li:before, #services-list-sml li:before {
  content: "→ ";
  transition: 0.3s;
  -webkit-transition:0.3s;
}


#services-list li {
  font-size:34px;line-height:38px;
  margin-bottom:10px;
  opacity: 0.8;
}

#services-list-sml li {
  line-height:20px;
  margin-bottom:5px;
  opacity: 0.8;
}

#services-list, #services-list-sml {
  padding-left: 0px;
}

.btt {
  transition: 0.3s;
  -moz-webkit-transition: 0.3s;
  -ms-webkit-transition: 0.3s;
  -o-webkit-transition: 0.3s;
  webkit-transition: 0.3s;
}

.btt a {
  transition: 0.3s;
  -moz-webkit-transition: 0.3s;
  -ms-webkit-transition: 0.3s;
  -o-webkit-transition: 0.3s;
  webkit-transition: 0.3s;
}

.btt img {
  height: 110px;
  width: auto;
  text-align: right;
  font-weight: 700;
  opacity: 0.5;
  transition: 0.3s;
  -moz-webkit-transition: 0.3s;
  -ms-webkit-transition: 0.3s;
  -o-webkit-transition: 0.3s;
  webkit-transition: 0.3s;
}

.btt img:hover {
 transform:translateY(-10px);
   opacity: 1;
}

/* WORK tiles */

.work-img {
  transition: 0.3s;
  -moz-webkit-transition: 0.3s;
  -ms-webkit-transition: 0.3s;
  -o-webkit-transition: 0.3s;
  webkit-transition: 0.3s;
  display: inline-block;
  position: relative;
  width: 100%;
}

.work-title {
  overflow: hidden !important;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #223CC1;
  transition: 0.3s;
  -moz-webkit-transition: 0.3s;
  -ms-webkit-transition: 0.3s;
  -o-webkit-transition: 0.3s;
  webkit-transition: 0.3s;
  transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
}

.work-title img {
  position: relative;
  max-width: 100%;
}

.work-title:hover img {
  opacity: 0.1;
  -moz-transform: scale(1.06);
  -webkit-transform: scale(1.06);
  transform: scale(1.06);
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

.work-title h4 {
  margin-bottom: 0;
}

.work-title h4:after {

  transition: 0.3s;
  -moz-webkit-transition: 0.3s;
  -ms-webkit-transition: 0.3s;
  -o-webkit-transition: 0.3s;
  webkit-transition: 0.3s;
}

.work-title h4:hover:after {
  transform: translateX(10%);
  transition: 0.3s;
  -moz-webkit-transition: 0.3s;
  -ms-webkit-transition: 0.3s;
  -o-webkit-transition: 0.3s;
  webkit-transition: 0.3s;
}

.work-title:nth-child(1) {
 margin-right: 15px;
 margin-bottom: 15px;
}

.work-title-inner {
  display: none;
  transition: 0.3s;
  -moz-webkit-transition: 0.3s;
  -ms-webkit-transition: 0.3s;
  -o-webkit-transition: 0.3s;
  webkit-transition: 0.3s;
  position: absolute;
  bottom: 3rem;
  padding-left: 30px;
  padding-right: 30px;
}

.work-title:hover .work-title-inner {
  display: block;
}

.category {
  position: relative;
  font-size: 16px;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.4);
}

.hover-arrow {
  position: relative;
  font-size: 40px;
  font-weight: 300;
  color: #fff;
}


/* SOCIAL ICONS */

.menu-icon {
  width: 17px;
  margin-left: 10px;
}

#socials {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 99;
}

#socials-mobile {
  position: relative;
}


#socials img {
  opacity: 0.2;
  transition: 0.3s;
  -webkit-transition:0.3s;
}

#socials-mobile img {
  opacity: 1;
}

#socials img:hover {
  opacity: 1;
}

/* PROFILE IMAGEs */

#profile-img {
  padding-right: 15px;
}

#author {
  margin-top: 0px;
}

/* Terms and Conditions */

#tsandcs p {
  margin-bottom: 15px;
}

#tsandcs h6 {
  margin-top: 25px;
}


/* OYA Project */

#before {
  max-width: 80%;
}

/* XL BOOTSTRAP COLUMN ADDITION */

@media (min-width: 1850px) {
  .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
    float: left;
  }
  .col-xl-12 {
    width: 100%;
  }
  .col-xl-11 {
    width: 91.66666667%;
  }
  .col-xl-10 {
    width: 83.33333333%;
  }
  .col-xl-9 {
    width: 75%;
  }
  .col-xl-8 {
    width: 66.66666667%;
  }
  .col-xl-7 {
    width: 58.33333333%;
  }
  .col-xl-6 {
    width: 50%;
  }
  .col-xl-5 {
    width: 41.66666667%;
  }
  .col-xl-4 {
    width: 33.33333333%;
  }
  .col-xl-3 {
    width: 25%;
  }
  .col-xl-2 {
    width: 16.66666667%;
  }
  .col-xl-1 {
    width: 8.33333333%;
  }
  .col-xl-pull-12 {
    right: 100%;
  }
  .col-xl-pull-11 {
    right: 91.66666667%;
  }
  .col-xl-pull-10 {
    right: 83.33333333%;
  }
  .col-xl-pull-9 {
    right: 75%;
  }
  .col-xl-pull-8 {
    right: 66.66666667%;
  }
  .col-xl-pull-7 {
    right: 58.33333333%;
  }
  .col-xl-pull-6 {
    right: 50%;
  }
  .col-xl-pull-5 {
    right: 41.66666667%;
  }
  .col-xl-pull-4 {
    right: 33.33333333%;
  }
  .col-xl-pull-3 {
    right: 25%;
  }
  .col-xl-pull-2 {
    right: 16.66666667%;
  }
  .col-xl-pull-1 {
    right: 8.33333333%;
  }
  .col-xl-pull-0 {
    right: auto;
  }
  .col-xl-push-12 {
    left: 100%;
  }
  .col-xl-push-11 {
    left: 91.66666667%;
  }
  .col-xl-push-10 {
    left: 83.33333333%;
  }
  .col-xl-push-9 {
    left: 75%;
  }
  .col-xl-push-8 {
    left: 66.66666667%;
  }
  .col-xl-push-7 {
    left: 58.33333333%;
  }
  .col-xl-push-6 {
    left: 50%;
  }
  .col-xl-push-5 {
    left: 41.66666667%;
  }
  .col-xl-push-4 {
    left: 33.33333333%;
  }
  .col-xl-push-3 {
    left: 25%;
  }
  .col-xl-push-2 {
    left: 16.66666667%;
  }
  .col-xl-push-1 {
    left: 8.33333333%;
  }
  .col-xl-push-0 {
    left: auto;
  }
  .col-xl-offset-12 {
    margin-left: 100%;
  }
  .col-xl-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-xl-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-xl-offset-9 {
    margin-left: 75%;
  }
  .col-xl-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-xl-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-xl-offset-6 {
    margin-left: 50%;
  }
  .col-xl-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-xl-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-xl-offset-3 {
    margin-left: 25%;
  }
  .col-xl-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-xl-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-xl-offset-0 {
    margin-left: 0%;
  }
}
